Subject: Re: [lojban] The 16 propositional attitude predicates

From: Jordan DeLong <[email-masked]>
Date: Fri, 30 Aug 2002 19:56:52 -0500

On Sat, Aug 31, 2002 at 12:29:11AM +0000, Jorge Llambias wrote:
> There are 16 Lojban gismu that have a proposition (du'u) place,
> a place for an object which the proposition is about, and a place
> (or two places in the cases of {tugni} and {ctuca}) for a person
> with a given attitude towards that proposition. The 16 predicates
> are:
[...]
> The last three are missing the "about x3" place for some reason,
> but I think they do belong to this group. I think this is an
> exhaustive list, but I'd be greatful to know if I missed any
> other gismu in this class.

There are a number of gismu which can take abstactions of du'u type
(but not only du'u). I dunno if you deliberately left them out or
not.

> Many of these predicates tend to be misused in Lojban, for
> example many of us tend to say {mi morji le nu mi klama le zarci}
> "I remember my going to the market" when we should say, for
> example {mi morji le du'u vo'i fasnu kei le nu mi klama le zarci}
> "I remember (that it happened) about my going to the market".
> Not to mention things like {mi cilre la lojban}, {mi djuno la
> djan}, {mi jimpe le nabmi}, etc.

.ua this is an interesting point. Except for the fact that it is
wrong acording to CLL. A quick grep finds in chapter 11, around ex 9.1
mi morji le li'i mi verba
So clearly we can use more than just du'u there.

> It is possible to get the meaning we want (or something close
> enough) if we use the x3 for the object and fill x2 with "all
> the relevant facts":
> 
> mi cilre fi la lojban:
> I learn (all the relevant facts about) Lojban.
> I learn Lojban.
> 
> mi djuno fi la djan
> I know (all the relevant facts about) John.
> I know John.
> 
> mi jimpe fi le nabmi
> I understand (all the relevant facts about) the problem.
> I understand the problem.
> 
> So it would seem that having "all the relevant facts" as a sort
> default for x2 might be a useful thing. (In the case of {krici}
> "all the relevant facts" are "that it exists", so that {mi krici
> fi ko'a} would mean that I believe in ko'a, i.e. I believe that
> ko'a exists.)

Except that zo'e already means "all the relevant blah about whatever".
Assuming you mean "all the relevant" in the sense I think you mean.
Obviously you don't know everything about john in "mi djuno fi la
djan.", the things relevant to the discussion are already expressed
through the elided zo'e.

> What happens if we put a proposition (du'u) in x3? That is
> reasonable too, because propositions are valid topics
> for other propositions. So for example:
> 
> mi djuno le du'u jetnu kei le du'u la djan klama le zarci
> I know (that it is true) that John goes to the market.
> I know that John goes to the market.
> 
> So, given that we can use x3 for everything, including propositions,
> the reasonable thing would seem to be to always use x3, which
> we can't go wrong with, and forget about x2. Indeed people already
> do that in usage, as half the time we forget to restrict the sense
> of many of these words to be purely propositional attitudes,
> except that we don't mark it as x3. That means that in practice
> we are simplifying the place structure to "x1 remembers fact
> /situation/object x2", "x1 understands fact/situation/object x2",
> "x1 discovers fact/situation/object x2", etc. Should we actively
> promote this "mistake" of always ignoring x2? The advantages are
> clear: we get broader and much more useful predicates. Are there
> disadvantages?

Sure, we can turn djuno into a european-style verb if we want to.
Actually there wouldn't be a loss of what you can do:
mi djuno le gerna poi ckini la lojban.
or
mi djuno le gerna pe la lojban.
(with the simplified structure) are essentially the same as:
mi djuno le gerna la lojban.
with the current structure.

I think either approach makes sense, but the latter has already been
chosen, so we should stick with it. (we can't have lojban changing
more frequently than a natlang changes, can we ? ;P )

-- 
Jordan DeLong
[email-masked]